body { font-family: Verdana, Tahoma, Arial; font-size: 13px; SCROLLBAR-FACE-COLOR: #CDEDD3; SCROLLBAR-HIGHLIGHT-COLOR: #0D8F63; SCROLLBAR-SHADOW-COLOR: #0D8F63;  SCROLLBAR-3DLIGHT-COLOR: #0D8F63; SCROLLBAR-ARROW-COLOR: #FFFFFF; SCROLLBAR-TRACK-COLOR: #0D8F63; SCROLLBAR-DARKSHADOW-COLOR: #0D8F63;}

table { font-family: Verdana, Tahoma, Arial;}
table.inside { margin-left: 5px; font-family: Verdana, Tahoma, Arial;}
td { font-family: Verdana, Tahoma, Arial; font-size: 12px; align: justify; }
a:link { margin-left: 10px; color: #0D8F63; text-decoration: none; }
a:active { margin-left: 10px; color: #0D8F63; text-decoration: none; }
a:visited { margin-left: 10px; color: #455663; text-decoration: none; }
a:hover {margin-left: 10px; color: #00CC66; text-decoration: underline; }
H1 {  margin-left: 20px; color: #0D8F63 ; font-weight: bold; font-size: 18px; }
H2 {  margin-left: 20px; color: #006600 ; font-weight: bold;  font-size: 14px; }
p { margin-left: 10px; align: justify;  }
form { margin-left: 10px; align: justify;  }
a.kolossale:link { margin-left: 10px; color: #36779C; text-decoration: none; }
a.kolossale:active { margin-left: 10px; color: #68C1F5; text-decoration: none; }
a.kolossale:visited { margin-left: 10px; color: #455663; text-decoration: none; }
a.kolossale:hover {margin-left: 10px; color: #68C1F5; text-decoration: underline; }
font.leftCol {margin-left: 10px; }